@charset "utf-8";
a {color:#727084;}
a:hover{color:#d3a871;}
.pg_margins { background:url(../images/pg_margins.jpg) repeat-x; }
.topArea {border-bottom-color: #435a7e;background: #012154; }
.topArea a,.topArea p,.topArea span{color:#a0a8b4}
.spot,.topArea span .wbst,.topArea span .wbst a { color:#333; }
.r-arte .code, .r-arte .code a { color:#333; }
.r-arte a { border-right:1px solid #bebebe; }

.header { background: #012154; position: relative;}
.header span{ position: absolute; top: 40%; right: 5%; font-size: 30px; font-weight: bold; color: #fff;}
	/*导航*/
#topNav { background:url(../images/navbg.png) no-repeat center center; line-height:50px;}
.nav>ul>li { height:50px; line-height:50px; }
/* .nav li.line {width: 1px; height: 16px;background: #000; margin-top: 18px;} */
.nav>ul>li>a{ color:#000;}
.nav>ul>li>a:hover,.nav>ul>li>.current {background: linear-gradient(to bottom,#c59824,#99751c); color:#fff; z-index:1; }
.nav li .shownav { background:url(../images/shownav.png) no-repeat center top; }
.nav li .shownav:nth-child(2){ padding-top:7px;}
.nav li .shownav a { margin:0; border-bottom:1px solid #816215; background:#b78d22; color:#fff; }
.nav li .shownav a:last-child { border-bottom:none; }
.nav li .shownav a:hover { background:#ce9f28; color:#fff; }

.picBox .hd ul li { background:#b9b9b9; color:#333; }
.picBox .hd li.on { background:#727084; color:#fff; }
.picBox .next,.picBox .prev { background:url(../images/icon_arr.png) no-repeat; }

	/* 热点 */
.HOT-KEYS { border-bottom:0; background:#fff; display:none; }
.HOT-KEYS .keyleft { width:1200px; }
.HOT-KEYS .content a:hover { color:#0a5ba9; }
.title_more a { color:#0a5ba9; }

	/* 搜索 */
.searchformBox { margin-right: -600px; background:#979797; box-shadow:inset 3px 3px 3px #646464; display:none; }
.searchformBox:hover { background:#e6e6e6; box-shadow:inset 3px 3px 3px #dad6d6; }
.searchformBox .btn_serach { background:url(../images/sbtn.png) no-repeat; }
.searchformBox .serach_input { color:#fff; }

	/* placeholder 颜色 */
.searchformBox .serach_input::-webkit-input-placeholder { color:#fff; }
.searchformBox .serach_input:-moz-placeholder { color:#fff; }
.searchformBox .serach_input::-moz-placeholder { color:#fff; }
.searchformBox .serach_input:-ms-input-placeholder { color:#fff; }
.searchformBox:hover .serach_input::-webkit-input-placeholder { color:#333; }
.searchformBox:hover .serach_input:-moz-placeholder { color:#333; }
.searchformBox:hover .serach_input::-moz-placeholder { color:#333; }
.searchformBox:hover .serach_input:-ms-input-placeholder { color:#333; }


/**************************************************

		框架 初始样式

**************************************************/
.TTXW_LIST ul li { background:url(../images/icon_1.png) no-repeat 0 45%; }
.TTXW_LIST ul li .u-date { color:#999; }
/* .TTXW_LIST ul li:hover a { color: #fff; } */

.iFCB-TPLB li .iFCB-rp { background:#eee; }
.iFCB-TPLB li .iFCB-rp .m-pic{width: 280px; height: 186px;}
.iFCB-TPLB li .iFCB-rp .index-pic{ width: 100%;}
.index-pro li{ margin: 0px; margin-right: 1%; width: 24.2%; margin-bottom: 15PX; position: relative;}
.index-pro li:nth-child(4n){ margin-right: 0px;}
.logobiao{ position: absolute; top: 5%; left: 5%; width: 40%;}
.logobiao img{ width: 100%; }
.picture-list .logobiao{ width: 30%;}
.iFCB-TPLB li .iFCB-rp .rp-listpic{ width: 100%; height: 240px; overflow: hidden;}
.iFCB-TPLB li .iFCB-rp .rp-listpic img{  width: 100%; height: 100%; object-fit: cover;}

.iFCB-TPLB li .iFCB-rp .picture-img{ width: 100%; height: 365px; overflow: hidden;}
.iFCB-TPLB li .iFCB-rp .picture-img img{  width: 100%; height: 100%; object-fit: cover;}



.iFCB-TPLB li .iFCB-rp .index-pic{ height: auto;}
.IFCB-case li .iFCB-rp .case-pic {width: 100%;height: 240px; }

.iFCB-TPLB li dl { background: #012154; color:#fff; }
.iFCB-TPLB li dl .u-tt a { color:#fff; }
.iFCB-TPLB li dl .u-memo { color: #ddd; }
			/* 经过效果 */
	.iFCB-TPLB li:hover .iFCB-rp { background:#727084; box-shadow:0 0 15px #999; }

.TW_CONTENT .m-intro .u-more a { border:1px solid #999; color:#999; }
.TW_CONTENT .m-intro .u-more a:after { color:#999; }

.iFCB-TWLB .m-intro .u-des { border-top:1px solid #f0f0f0; color:#999; }

.iFCB-FOCUS .bd ul li span { background: #727084; color:#fff; }
.iFCB-FOCUS .bd ul li span a { color:#fff; }
.iFCB-FOCUS .hd ul li { background:#fff; }
.iFCB-FOCUS .hd ul .on { background:#f60; }

.title .title_more,.title .title_more a { color:#d3a871; }

.iFCB-case .title { background-color: #c29624; }
.iFCB-case .title .title_more ,.iFCB-case .title .title_more a { color:#fff; }
.iFCB-case .title::after { background:url(../images/icon_6.png) no-repeat center bottom; }

.data .title_name { color:#333; }
.data .input { border:1px solid #999; background:#fff; }
.data .input:hover { border:1px solid #999; background-color: #f9f9f9; }

.btn-area .btn-submit, .btn-area .reset { color:#fff; }
.btn-area .btn-submit { background:#b48a21; margin-right:8px; }
.btn-area .btn-submit:hover { background:#97741c; }
.btn-area .reset { background:#0c348b; }
.btn-area .reset:hover { background:#08286d; }

.module_field .middle .input { border:1px solid #e5e5e5; background:#fff; }
.module_field .middle .input:hover { border:1px solid #e4e4e4; background-color: #f9f9f9; }
	/* 表单内容有误 */
.module_field .middle .input-validation-error {  border:1px solid #ac2925; background:#ac2925; color: #fff; }

.formitemlist .formInput { width:100% !important; border:1px solid #e5e5e5; background:#fff; }
.formitemlist .formInput:hover { border:1px solid #e4e4e4; background-color: #f9f9f9; }
.formitemlist .date { border:1px solid #e5e5e5; background:#fff; }

.iFCB-B-DESIGN .m-intro { color:#fff; }
.iFCB-B-DESIGN .m-intro .u-tt a { color:#fff; }
.iFCB-B-DESIGN .m-intro .u-des a { color:#c29624; }
 


.iFCB-S-DESIGN .on:after { background-color: #c29624; }
.DESIGN_LIST .prev { left: 0; background: url(../images/icon_4.png) no-repeat; }
.DESIGN_LIST .next { right: 0; background: url(../images/icon_5.png) no-repeat; }

/**************************************************

		iFCB 首页

**************************************************/

/* 标题
.iFCB-title
|- .content
|---- .ibw_intro
|-------- .title
|------------ h2
*/
.iFCB-title,
.iFCB-title-dis { position:relative; text-align:center; clear:both; }
.iFCB-title .content,
.iFCB-title-dis .content,
.pro_sort_box .title { position:relative; display:inline-block;  margin-bottom:30px;padding-right:118px; background:url(../images/titleright.png) no-repeat right center; vertical-align: top; }
.iFCB-title .content .title,
.iFCB-title-dis .content .title,
.pro_sort_box .title .title_more { height: auto; padding-left:118px;  background:url(../images/titleleft.png) no-repeat left center; line-height:auto; }
.iFCB-title .content .title h2,
.iFCB-title-dis .content .title h2,
.pro_sort_box .title .title_more a { display: inline-block; min-width:120px; height: 68px; padding:0;background:url(../images/titlecenter.png) repeat-x center; color:#333; font:36px/68px '宋体'; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; vertical-align: top; }

	/* 广告 */
.iFCB-ad { overflow:hidden; }
.iFCB-ad .ibw_intro { position:relative; left:50%; width:1920px; margin-left:-960px; height:auto; }


.index-cont{ position: relative; width: 447px;}
.ibw-laixni{ top: 5%; left: 5%; color: #fff; font-size: 16px; position: absolute; padding: 20px; box-sizing: border-box;}
.ibw-laixni p{ font-size:20px; padding-bottom: 20px;}
.ibw-laixni p b{ width: 100%; font-size: 26px; display: block; line-height: 35px;}
.ibw-laixni p::after{content: ''; width: 120px; height: 2px; display: block; background: #fff;}
.ibw-laixni  dl dt{ font-size: 16px; margin-bottom: 10px;}
.ibw-laixni  dl dt i{ font-style: initial;}

	/* 关于我们 */
.m-abt { background-position: center top !important; background-repeat: no-repeat!important;  }
.iFCB-abt { color:#fff; }
.iFCB-abt .m-pic { float: left; width:50%;  display: block;}
.iFCB-abt .m-pic .intro-info-img { display: none; }
.iFCB-abt .m-intro { min-height:auto; padding:54px 0 48px 50px; width: 80%; }
.iFCB-abt .m-intro .u-tt { height:72px; font:36px/72px '宋体'; }
.iFCB-abt .m-intro .u-tt a { color:#fff; }
.iFCB-abt .m-intro .u-more a { border:1px solid #fff; color:#fff; }
.iFCB-abt .m-intro .u-more a:after { color:#fff; }
.iFCB-abt .m-intro .u-more a:hover { padding: 0 17px 0 42px; border:1px solid #c29624; background-color: #c29624; }
.iFCB-abt .m-intro .u-more a:hover:after { right:auto; left: 0; color:#fff; }

	/* 设计师 */
.iFCB-design { min-height: 480px; margin-top:7px; padding:46px 25px; background: #012154 url(../images/icon_7.jpg) no-repeat center 45px; box-sizing: border-box; }

	/* 资讯中心 */
.iFCB-news { padding-top:12px; }
.iFCB-news .TTXW_CONTENT { margin-bottom: 12px; padding:0; border:0; }
.iFCB-news .TTXW_CONTENT .m-pic { display:none; }
.iFCB-news .TTXW_CONTENT .m-intro { padding:0; background:#c29624; transition:all 0.3s ease-in-out; }
.iFCB-news .TTXW_CONTENT .m-intro .u-des { display:none; }
.iFCB-news .TTXW_CONTENT .m-intro .u-date { float:left; margin-top:0; padding:0 10px; background-color: #fef1b6; color: #c29624; line-height: 54px; text-align: center; box-sizing:border-box; transition:all 0.3s ease-in-out; }
.iFCB-news .TTXW_CONTENT .m-intro .u-date .split_d { line-height:40px; display:inline-block; content: "/"}
.iFCB-news .TTXW_CONTENT .m-intro .u-date .date_m { padding-top:18px; line-height:30px; }
.iFCB-news .TTXW_CONTENT .m-intro .u-tt { float:right; width:73%; height:54px; padding:0 10px; line-height:54px; display:block; overflow: hidden; zoom:1; box-sizing:border-box; }
.iFCB-news .TTXW_CONTENT .m-intro .u-tt a { color:#fff; }
.iFCB-news .TTXW_LIST li { margin-top: 0; }
.iFCB-news .TTXW_LIST li a { color:#dad9e1; }
.iFCB-news .TTXW_LIST li .u-date { display:none; }
/*
.iFCB-news .TTXW_CONTENT:hover .m-intro { background:#1d242e; }
.iFCB-news .TTXW_CONTENT:hover .m-intro .u-date { background-color: #b20322; }
*/

	/* 常见问题 */
.iFCB-question { display:block; overflow:hidden; zoom:1; padding:0; }
.iFCB-question .bd { overflow:hidden; }
.iFCB-question .iFCB-TWLB li { }
.iFCB-question .iFCB-TWLB li .iFCB-rp { height:auto; margin:0; padding-left:10px; padding-right:10px; border-bottom:1px dotted #c5c4c4; }
.iFCB-question .iFCB-TWLB li .m-pic { display: none; } 
.iFCB-question .iFCB-TWLB li .m-intro { padding:10px 0; }
.iFCB-question .iFCB-TWLB li .m-intro .u-tt a { color: #cfbe80; }
.iFCB-question .iFCB-TWLB li .m-intro .u-des { height:48px; border:0; overflow:hidden; color:#1d242e; }
.iFCB-question .iFCB-TWLB li .u-tt,.iFCB-question .iFCB-TWLB li .u-des { position:relative; padding:0 0 0 40px; text-align:left; }
.iFCB-question .iFCB-TWLB li .u-tt:after,.iFCB-question .iFCB-TWLB li .u-des:after { position:absolute; left:0; display:block; width:30px; font-size:16px; text-align:left; }
.iFCB-question .iFCB-TWLB li .u-tt:after { top:0; height:30px; background:url(../images/icon_2.png) no-repeat right center; color: #cfbe80; line-height:30px; content: "问"; }
.iFCB-question .iFCB-TWLB li .u-des:after { top:0; height:24px; background:url(../images/icon_3.png) no-repeat right center; color: #1d242e; line-height:24px; content: "答"; }
			/* 经过效果 */
	.iFCB-question .iFCB-TWLB li:hover .iFCB-rp { background-color: #f7f7f7; }

	/* 首页表单 */
.iFCB-form { float:left; padding:0; margin-right:50px; }
.iFCB-form .data .input_option .input { width:632px !important; box-sizing: border-box; }
.iFCB-form .btn-area { padding:0!important; }
.iFCB-form .btn-area .btn-submit,.iFCB-form .btn-area .reset { width:312px; }

.iFCB-mp { background-position: center top !important; background-repeat: no-repeat !important; }

	/* 底部导航 */
.navbox_foot { margin-bottom:-26px; background:#404040; }
.navbox_foot .nav { position:relative; top:-26px !important; width:1140px !important; background:#6b0203; text-align:center; }
.navbox_foot .nav li { width:auto !important; display:inline-block; padding:0 12px; vertical-align:top; float:none; }
.navbox_foot .nav li.line { width:2px !important; }
.navbox_foot .nav li a:hover,.navbox_foot .nav li>.current { border:1px solid #c9b6b0; background:#fff; color:#8e3e3f; z-index:1; }
.navbox_foot .nav li>a:hover:after,.navbox_foot .nav li>a:hover:before { position:absolute; top:3px; display:block; width:24px; height:50px; content:""; }
.navbox_foot .nav li>a:hover:after { left:3px; background:url(../images/nav_bg_cur1.png) no-repeat; }
.navbox_foot .nav li>a:hover:before { right:3px; background:url(../images/nav_bg_cur2.png) no-repeat; }
.navbox_foot .nav li>.current:after,.navbox_foot .nav li>.current:before { position:absolute; top:3px; display:block; width:24px; height:50px; content:""; }
.navbox_foot .nav li>.current:after { left:3px; background:url(../images/nav_bg_cur1.png) no-repeat; }
.navbox_foot .nav li>.current:before { right:3px; background:url(../images/nav_bg_cur2.png) no-repeat; }

.mainbg { padding:20px 30px 20px; }

	/*内页样式*/	
.pg_inside .main-home { padding-bottom:10px; background:url(../images/ifcb_inner_bg.jpg); }

	/* 面包屑 */
.location { padding:0; margin:0 0 35px; border: 1px solid #faf5f0; background:#f9f8f8; line-height:40px; }
.location .ico { display:block; padding-left:95px; background:url(../images/icon-home.png) no-repeat;  }
.location .ico a:hover,.location .ico a:last-child { color:#2a4a71; }
.location .ico span { padding:0 5px; font-family:"黑体" }

/*

常规-菜单、相关推荐在左，主体内容在右
inner

左右-主体内容在左，菜单、相关推荐在右
inner1

通栏-菜单在上，主体内容、相关推荐在下
inner2 

上左右-菜单在上，相关推荐在下左，主体内容在下右
inner3

下左右-菜单在上，主体内容下左，相关推荐在在下右
inner4

pro_sort_box
	title
		title_more
			a
	pro_sort
		div
			each_li
				name
					icon
						a
				third_box
					third_li
						name
							a
常规部分的栏目标题
*/
/*样式有修改，针对内页多种模式的选择*/
.inner .pro_sort_box .title,
.inner .left .box h2.title,
.inner1 .pro_sort_box .title { display: block; margin-bottom:0; padding:4px; background:url(../images/pro_sort_title.jpg); font-size:22px; line-height:30px; text-align:center; }
.inner .pro_sort_box .title .title_more,
.inner .left .box  h2.title .title_more,
.inner1 .pro_sort_box .title .title_more { padding:18px 0; background: none; color:#fff; }
.inner .pro_sort_box .title .title_more a,
.inner .left .box  h2.title .title_more a,
.inner1 .pro_sort_box .title .title_more a { display: inline; background: none; color:#fff; font:100 24px/32px "Microsoft Yahei","微软雅黑"; }

.inner2 .pro_sort_box .title,.inner3 .pro_sort_box .title,.inner4 .pro_sort_box .title { display: none; }

.inside_left .box,#leftObj .box,.pro_sort_box {text-align: center; }

	/* 更多按钮隐藏 */
.pro_sort .promore { display:none; text-align:center; }
.pro_sort .promore a { position:absolute; width:32px; height:32px; right:0; bottom:0; display:block; text-indent:-999px; overflow:hidden; }

.each_li>.name,
.menu dl dt { position:relative; border-bottom: 1px solid #ddd; background:#efefef; font-size:14px; text-align:center; line-height:20px; overflow:hidden; }
.each_li>.name>div { position:relative; }
.each_li>.name>div>a,
.menu dl dt a { position:relative; display:block; padding:17px 40px 15px; text-indent:-1.2em; }

.each_li>.name>.icon:after { position:absolute; top:50%; right:0; display:block; width:10px; height:10px; padding:10px; margin-top:-15px; background:url(../images/third_box.png) no-repeat 0 11px; cursor: pointer; content:""; z-index:2; }

.each_li.active>.name>.icon:after { background:url(../images/third_box.png) no-repeat 0 -78px; }
.each_li:hover>.name,.each_li.current>.name,
.menu dl dt:hover,.menu dl dt a.current { background:#b20322; color:#fff; }
.each_li:hover>.name a,.each_li.current>.name a { color:#fff; }

.each_li .third_box .third_li,
.menu dl dd { border-bottom:1px solid #ded9d9; border-left:2px solid #e7e7e7; background:#e7e7e7; }
.each_li .third_box .third_li:hover { border-left:2px solid #b20322; background:#f3f3f3; }

.each_li .third_box .third_li .name { font-size:13px; text-align:center; line-height:20px; }
.each_li .third_box .third_li .name a,
.menu dl dd a { display:block; padding:12px 40px; color:#b20322; }
.each_li .third_box .third_li.current,
.menu dl dd a.current { border-left:2px solid #b20322; background:#f3f3f3; }

.iFCB-category .pro_sort,
.inner2 .pro_sort,
.inner3 .pro_sort,
.inner4 .pro_sort { min-height:30px; padding:0 0 15px; text-align:center; }
.iFCB-category .pro_sort>div,
.inner2 .pro_sort>div,
.inner3 .pro_sort>div,
.inner4 .pro_sort>div { height:auto!important; }
.iFCB-category .each_li,
.inner2 .each_li,
.inner3 .each_li,
.inner4 .each_li { display:inline-block; height:40px; margin-bottom: 20px; vertical-align:top; }
.iFCB-category .each_li>.name,
.inner2 .each_li>.name,
.inner3 .each_li>.name,
.inner4 .each_li>.name {background:#012154; line-height: 30px; padding:6px;}
.iFCB-category .each_li>.name>div>a,
.inner2 .each_li>.name>div>a,
.inner3 .each_li>.name>div>a,
.inner4 .each_li>.name>div>a { padding:0 10px; color:#fff;}
.iFCB-category .each_li>.name>.icon>a,
.inner2 .each_li>.name>.icon>a,
.inner3 .each_li>.name>.icon>a,
.inner4 .each_li>.name>.icon>a { /*padding-right:30px; border-left: 1px solid #333;*/ height: 40px ;line-height: 40px;}
.iFCB-category .each_li>.name>.icon:after,
.inner2 .each_li>.name>.icon:after,
.inner3 .each_li>.name>.icon:after,
.inner4 .each_li>.name>.icon:after { right:10px; display:none; }
.iFCB-category .each_li .third_box,
.inner2 .each_li .third_box,
.inner3 .each_li .third_box,
.inner4 .each_li .third_box { display:none!important; }

.iFCB-category .each_li:hover>.name,
.iFCB-category .each_li.current>.name,
.inner2 .each_li:hover>.name,
.inner2 .each_li.current>.name,
.inner3 .each_li:hover>.name,
.inner3 .each_li.current>.name,
.inner4 .each_li:hover>.name,
.inner4 .each_li.current>.name { /*border:1px solid #d3a871;*/ background: #c29624;}

.iFCB-category .each_li:hover>.name>div>a,
.iFCB-category .each_li.current>.name>div>a,
.inner2 .each_li:hover>.name>div>a,
.inner2 .each_li.current>.name>div>a,
.inner3 .each_li:hover>.name>div>a,
.inner3 .each_li.current>.name>div>a,
.inner4 .each_li:hover>.name>div>a,
.inner4 .each_li.current>.name>div>a { color:#fff;}

.iFCB-category .each_li>.name>div>a { text-indent:0; }


	/* 内页推荐信息标题 */
.iFCB-inside-title .title { min-height:40px; background:url(../images/location.jpg) repeat-x; line-height:40px; }
.iFCB-inside-title .title .title_more { position:relative; float:left; min-width:140px;  padding:0 40px 0 20px; background:url(../images/ifcb_lt_news.png) no-repeat right top; color:#fff; font-size:14px; text-align:center; }
.iFCB-inside-title .title .title_more:before { position:absolute; bottom:5px; left:9px; display:block;/* width:1px; */height:9px; background:#fff; transform:skew(-45deg); content:""; opacity:1; }
.iFCB-inside-title .title .more { float:right; margin-right:15px; padding-right:10px; background:url(../images/ifcb_sort_ico.png) no-repeat right 45%; }

.iFCB-inside-news .title { margin-bottom:15px; }
.iFCB-inside-design .title { margin-bottom:30px; }

.iFCB-inside-design .iFCB-TPLB li .iFCB-rp { margin-bottom: 0; }

	/* 分页 */
.paging { padding:50px 10px 30px; text-align:center; }
.paging a,.paging span { display:inline-block; *display:inline; zoom:1; margin:0; padding:3px 8px; border:1px solid #d9d9d9; background:#fff; line-height: 20px; vertical-align: top;}
.paging span { background:#41414e; border-color:#41414e; color:#fff; }
.paging select { min-height:28px; line-height: 28px; }


/*	默认模式 相册模式 */
.main-case{padding:15px 0 35px;background:#fff}
.main-case .topic{font-size:20px;font-weight:bold;text-align:center;color:#111;margin:0 0 15px;}
.slider-box-img{ width:100%;  min-width:980px;position:relative; overflow:hidden;text-align:center;border-top:1px solid #E8E8E8;}
.slider_box_bd{height:480px;position:relative; background:#fff;border:0!important}
.slider-box-img .bd{ width:980px; position:absolute; left:50%; margin-left:-490px  }
.slider-box-img .bd li{ width:980px;line-height:480px;overflow:hidden;text-align:center;position:relative;}
.slider-box-img .bd li img{max-width:900px;max-height:400px}
.slider-box-img .bd li .theme{position:absolute;bottom:10px;left:0;width:100%;line-height:26px;height:26px;overflow:hidden;background-color:transparent;text-align:center;}
.slider-box-img .bd li .theme .w{padding:0 10px;color:#111}
.slider-box-img .bd li .theme .c{padding:0 10px;color:#666;line-height:22px;}
.slider-box-img .tempWrap{ overflow:visible !important }
.slider-box-img .tempWrap ul{  margin-left:-980px !important; /*强制位置*/  }
.slider-box-img .bd li p{/position:absolute;/top:50%}
.slider-box-img .bd li p img{/position:relative;/top:-50%;/left:-50%;vertical-align:middle}
.slider-box-img .bd li p:after{content:".";font-size:1px;overflow:hidden}
.slider_box_hd{border-top:1px solid #E8E8E8;padding:15px 0 0;}
.slider-box-img .hd{ position:relative;margin:0 auto;height:95px;overflow:hidden;width:882px; left:0;z-index:1;text-align:center;  }
.slider-box-img .hd .wrap{width:10000%;position:relative;font-size:0}
.slider-box-img .hd .wrap ul{position:relative}
.slider-box-img .hd li{ float:left;overflow:hidden; margin:0; cursor:pointer;border:3px solid #f9f9f9;filter:alpha(opacity=50);opacity:0.5;}
.slider-box-img .hd li.on{border-color:#f60;filter:alpha(opacity=100);opacity:1;}
.slider-box-img .pnBtn{  position:absolute; z-index:1; top:0; width:100%;  height:480px; cursor:pointer;}
.slider-box-img .pnBtn:hover{background-color:#ddd; filter:alpha(opacity=85);opacity:0.85;}
.slider-box-img .prev{ left:-50%; margin-left:-490px;border-right:1px solid #E8E8E8;}
.slider-box-img .next{ left:50%;  margin-left:490px;border-left:1px solid #E8E8E8;}
.slider-box-img .pnBtn .blackBg{ display:block;  position:absolute; left:0; top:0; width:100%; height:480px; background:#fff; filter:alpha(opacity=85);opacity:0.85;   }
	.slider-box-img .pnBtn .arrow{ display:none;   position:absolute; top:0; z-index:1; width:60px; height:480px;  }
.slider-box-img .pnBtn .arrow:hover{ filter:alpha(opacity=60);opacity:0.6; }
.slider-box-img .prev .arrow{ right:0; background:url(../images/slider-arrow.png) -150px 45% no-repeat;   }
.slider-box-img .next .arrow{ left:0; background:url(../images/slider-arrow.png) -45px 45% no-repeat;  }
	
.PageNum{position:absolute;right:15px;top:15px;background:url(../images/digital_box.png) no-repeat;width:36px;height:36px;z-index:100}
.PageNum .curNum{font-size:26px;color:#f30;position:absolute;margin:-10px 0 0 -20px;text-align:right;width:30px}
.PageNum .allNum{color:#cfcfcf;margin:20px 0 0 10px}

/*
	首页默认模式 在线客服 
*/
.online-qq-lx { position:fixed; top:380px; width:55px; z-index:100; }
.online-qq-lx .qq_content-lx dd { position:relative; width:55px; margin-bottom:2px; font-size:12px; }
.mbar-ico { position:relative; background:#41414e; font-size:14px; }
.mbar-ico i { position:relative; display:block; width:55px; height:40px; background:url(../images/online_lx.png) no-repeat #9a761c; cursor:pointer; z-index:2; }
.mbar-ico .mbar-tip  { position:absolute; top:0; background:#9a761c; color:#fff; opacity:0; transition:all 0.3s ease 0s; text-align:left; white-space:nowrap; visibility:hidden; }
.mbar-ico .mbar-tip a { display:block; color:#fff; }
.mbar-ico .mbar-tip a:hover { color:#ff0; }
.mbar-ico:hover .mbar-tip { opacity:1; z-index:1; visibility:visible; }
	/* QQ */
.mbar-qq i { background-position:0 0; }
.mbar-qq .mbar-tip { min-height:40px; padding:5px 24px 5px 14px; line-height:30px; }
.mbar-qq .mbar-tip img { margin-right:8px; margin-top:-3px; vertical-align:middle; }
	/* 咨询 */
.mbar-tel i { background-position:0 -40px; }
.mbar-tel .mbar-tip { padding:9px 15px; font-size:14px; line-height:22px; }
	/* 二维码 */
.mbar-micro .mbar-tip  { top:-100px; min-width:110px; padding:5px; background:#fff; color:#000; box-shadow: 0 0 10px #ccc; text-align:center; line-height:20px; }
.mbar-micro .mbar-tip span { display:block; }
.mbar-micro-sj i { background-position:0 -200px; }
.mbar-micro-wx i { background-position:0 -120px; }
.mbar-micro-hc i { background-position:0 -160px; }
	/* 返回顶部 */
.mbar-top { display:none; }
.mbar-top i { background-position:0 -240px; }
.mbar-top .mbar-tip { right:0; height:40px; line-height:40px; }
.mbar-top .mbar-tip a { padding:0px 15px; }

.online-qq-left { left:10px; right:auto; }
.online-qq-left .mbar-ico .mbar-tip { left:100px; right:auto; }
.online-qq-left .mbar-ico:hover .mbar-tip { left:55px; right:auto; }
.online-qq-left .mbar-top .mbar-tip { left:100px; right:auto; }
.online-qq-left .mbar-top:hover .mbar-tip { left:55px; right:auto; }
.online-qq-right { right:10px; left:auto; }
.online-qq-right .mbar-ico .mbar-tip { right:100px; left:auto; }
.online-qq-right .mbar-ico:hover .mbar-tip { right:55px; left:auto; }
.online-qq-right .mbar-top .mbar-tip { right:100px; left:auto; }
.online-qq-right .mbar-top:hover .mbar-tip { right:55px; left:auto; }

/*在线客服*/
.online-qq{width:135px;z-index:500;padding:12px 0 0;text-align:center}
.qq_content{background:#fff;font-weight:normal;box-shadow:0 0 10px rgba(0, 0, 0, 0.2);}
.qq_content .dt{font-size:14px;font-weight:bold;color:#fff;cursor:pointer;padding:10px 20px;text-align:left}
.qq_content dd{padding:12px;font-size:12px}
.qq_content dd a{line-height:22px;display:block;margin:0 0 5px;border:1px solid #d2d2d2;}
.qq_content dd a:hover{color:#fff;text-decoration:none}
.qq_content dd img{margin:0 3px -3px 0}
.qq_content .tel{background:#eee;font-size:14px}
.qq_content .tel strong{font-weight:bold;color:#f00}
.qq_content .qr{background:#fff}
.qq_content .qr img{margin:0}
.qq_content dd p{padding:.3em 0}
.qq_content dd p a{padding:0 0 0 18px}
.online-qq{}
.qq_content .dt{background:#1a7bb5;}
.qq_content dd a{background:url(../images/tab_bg.jpg) repeat-x}
.qq_content dd a:hover{background:#062f7e;border-color:#062f7e;}
.qq_content dd p a{background:url(../images/icon_qq.png) no-repeat 0 50%;}

.footer { background-color:#012154; }

/*	首页默认模式 向上 */
.pageTop { z-index:100; }
.pageTop { background:url(../images/backtop_icon.png) no-repeat;width:44px;height:44px;position:fixed;margin-right:-650px;right:50%;top:85%;overflow:hidden;text-indent:-999px}
.pageTop a { width:100%;height:100%;display:block;}


/*	首页默认模式 adver */
.adver { position:fixed; width:1140px; height:110px; left:50%; bottom:14px; margin-left:-570px; z-index:99; }
.adver .adver_close { position:absolute; top:0; right:0; background:url(../images/adver_close.png) no-repeat; display:inline-block; width:22px; height:22px; cursor:pointer; z-index:1; }
.adver .adver_close img { display:none; }


/*	详细页面样式 标题、文字大小、分享、打印、上一条下一条 */
.display_title { padding:0 0 20px;text-align:center;color:#999}
.display_title h1 { margin:0 0 20px;padding:20px 0;border-bottom:1px dotted #ccc;color:#333}

.display_title .info { min-height:28px; line-height:26px; }
.display_title .info span { display:inline-block; }

.m_intro { margin: 10px 20px 15px; padding:20px; background: #fafafa; }

.display_article,.ke-content { font-size:14px;line-height:2;color:#444}
.display_article { padding:0 20px; }
.display_article h3{color:#333}
.display_article img { max-width:100%; height:auto; }

.display_title .info .font_size { padding:0 20px;}
.display_title .info .font_size a { padding:0 3px; }
.display_title .info .mobile_qr { padding-right:20px; background:url(../images/cd.png) no-repeat right center; cursor:pointer; }
.display_title .info .mobile_qr .qrimg { display:none; top:20px; }
.display_title .info .mobile_qr:hover .qrimg { display:block; }
.display_title .info .share_box { padding:0; position:relative; display:inline-block; text-align:center; width:102px; margin:0; cursor:pointer; }
.display_title .info .share_box .share_name { background:url(../images/share_name.png) no-repeat; width:102px; height:26px; border-radius:3px; margin-bottom: 5px; border:1px solid #ececec; line-height:26px;color:#333;text-indent:20px;} 
.display_title .info .share_box .share_content { position:absolute; background:#fff!important; width:300px; }

.diplay_foot { display:none; }
.page_up_dn { padding:20px;overflow:hidden;zoom:1;}
.page_up_dn li { float:left; width:50%; }

.display_title .info,
.display_title .others,
.display_title .others_online { display:inline-block; vertical-align:top;}
.display_title .others_online  { background:url(../images/others_online.png) no-repeat; width:102px; height:26px; border-radius:3px; border:1px solid #ececec; line-height:26px;color:#333;text-indent:20px; }

.inner2 .inside_display_left { display:none; }

/*	产品详细页底部在线咨询 */
.PRO-I { height:40px; margin-bottom:10px; background:url(../images/location.jpg) repeat-x; font-size:14px; line-height:40px; }
.PRO-I .TITLE-LEAD { position:relative; float:left; min-width:120px;  padding:0 20px; background:url(../images/ifcb_lt_news.png) no-repeat right top; color:#fff; text-align:center; }
.PRO-I .TITLE-LEAD:before { position:absolute; bottom:5px; left:9px; display:block; width:1px; height:9px; background:#fff; transform:skew(-45deg); content:""; opacity:1; }

/*	网站地图 */
.map { padding:0 20px; }
.sitemap{padding:0;border:1px solid #e5e5e5;margin:0;overflow:hidden;zoom:1;margin:10px 0}
.sitemap dt{padding:0;background:url(../images/redian.png) no-repeat right top;height:50px;line-height:50px;color:#000;font-weight:bold;text-align:center;width:10%;float:left;color:#669934}
.sitemap dt a{color:#111}
.sitemap dd{padding:0;margin:0 11%;height:50px;line-height:50px;}
.sitemap dd a{padding:0 1em 0 0}

/*	产品详细页 多图模式 */
.IMGVIEW .display_title .btn a { background-image:url(../images/btn_img.jpg)!important; }

	/* 快速获取免费报价 */
.iFCB-bj { position: fixed; left: 0; bottom: 0; width: 100%; background: url(../images/content_box_bg.png); transition:all 0.3s ease 0s; z-index: 999; }
.bj { position: relative; width:100%; height: 102px; text-align: center; transition:all 0.3s ease 0s; overflow: hidden; }
.bj::after{display:block;content:"";clear:both}
.bj .title { display: inline-block; padding-left:85px; background: url(../images/bj.png) no-repeat left center; line-height: 102px; }
.bj .title .title_more { color:#fff; font-size: 24px; }
.bj .content { position: relative; display: inline-block; vertical-align: top; padding:30px 0; }
.bj .content .data,.bj .content .btn-area { display: inline-block; vertical-align: top; margin: 0 22px 0 0; }
.bj .content .data .input { width:250px!important; border-radius:5px; }
.bj .content .btn-area { padding: 0 !important; }
.bj .content .btn-area .reset { display: none; }
.bj .content .btn-area .btn-submit { width:200px; height: 42px; margin: 0;  border-radius:5px; color: #000;    background:url(../images/submit.png) no-repeat center;}
.bj .content i { position: absolute; top:10px; right: -40px; display: block; width:40px; height: 40px; background: url(../images/icon_arr_close.png) no-repeat center; text-align: center; }
.bj .content i::before { position: absolute; top:0; right: 0; content: ""; width:40px; height: 40px; color: #fff; z-index: 9; cursor: pointer; }
.bj .content+.clear { position: absolute; right: -40px; top: 0; width:40px; height: 102px; background:#f60 url(../images/icon_arr_clear.png) no-repeat center; transition:all 0.6s ease 0s; display: none; cursor: pointer; }
.m-item .bj { position: fixed; left: 0; bottom: 0; width: 100%; background: url(../images/content_box_bg.png); transition:all 0.3s ease 0s; z-index: 999; }
.m-item .bj .title { margin-right: 15px; }

#div_6763>.iFCB-title>.title{display:none;}


.pg_inside  .TTXW_LIST ul li:hover a {
    color: #012154;
}
#div_9250,#div_9271,#div_9264 {padding-bottom: 30px;}



/*后加样式对内页选择的时候不同情况*/

.pg_inside .inner3 .iFCB-inside-design .content {width:240px !important;overflow: hidden;}
.pg_inside .inner3 .iFCB-inside-design .iFCB-pro .bd li{margin-bottom: 18px;}
.pg_inside .inner3 .bj ,
.pg_inside .inner .bj{display:none;}
.pg_inside .inner2 .iFCB-inside-design .content {width: 1140px;overflow: hidden;}
.pg_inside .inner2 .iFCB-inside-design .content .tempWrap{width: 2280px !important;}



/* 本例子css */
		.picMarquee-left{ overflow:hidden; position:relative;  height:250px;}
		

		.picMarquee-left .bd{ padding:10px; width:150px; height:150px;}
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;position:relative}
		.picMarquee-left .bd ul li:hover .absolute{
				top:144px;
				transform: translate(0, 0px);
            -webkit-transform: translate(0, 0px);
            -moz-transform: translate(0, 0px);
            -o-transform: translate(0, 0px);
            -ms-transform: translate(0, 0px);
			}
			.picMarquee-left .bd ul li:hover img{
					transform: scale(1.2);
            -webkit-transform: scale(1.2);
            -moz-transform: scale(1.2);
            -o-transform: scale(1.2);
            -ms-transform: scale(1.2);
			}
		.picMarquee-left .bd ul li .pic{ text-align:center;  }
		.picMarquee-left .bd ul li .pic img{ width:200px; height:200px; display:block; padding:2px;transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out;}
		.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-left .bd ul li .title{ line-height:24px;   }
.absolute{width:200px;position:absolute;top:204px;height:60px;line-height:60px;font-size:14px;color:#fff;background:#012154;left:2px;transition: All 0.4s ease-in-out;
            -webkit-transition: All 0.4s ease-in-out;
            -moz-transition: All 0.4s ease-in-out;
            -o-transition: All 0.4s ease-in-out;}

.v9_pages{ text-align:center;}
.v9_pages a{display: inline-block;
    *display: inline;
    zoom: 1;
    margin: 0;
    padding: 3px 8px;
    border: 1px solid #d9d9d9;
    background: #fff;
    line-height: 20px;
    vertical-align: top;}
.v9_pages span{	
	background: #41414e;
    border-color: #41414e;
    color: #fff;
	display: inline-block;
    zoom: 1;
    margin: 0;
    padding: 3px 8px;
    border: 1px solid #d9d9d9;
    line-height: 20px;
    vertical-align: top;}

.update-dy-contact-left{ width:510px; padding-bottom:10px;border:1px solid #CFCFCF;}

.update-dy-erweima{ height:340px; border-bottom:1px solid #CFCFCF;}

.update-dy-erweima h2{ padding-top:22px; font-size:20px}

.update-dy-erweima h3{ font-size:16px; padding-top:5px}

.update-dy-erweima h2,.update-dy-erweima h3{ text-align:center; font-weight:normal}

.update-dy-erweima h3{ font-size:14px; color:#7C7B81; line-height:24px}

.update-erweima { width:60%; padding-top:20px; margin:auto}

.update-erweima ul li{ width:100%; float:left; text-align:center; line-height:30px; font-size:14px;}

.update-erweima img{ width: 52%;}
.update-contact-text{ padding-left:56px; padding-top:13px; line-height:24px; color:#666666; font-size:15px}

































































/* 首页css */
.picList {
            float: left;
            text-align: center;
        }

        .title_more a {
            color: #FFF;
        }

        .error {
            padding-left: 5px;
            color: #f60;
        }

        img {
            background: none;
        }

        .clear {
            clear: both;
            height: 0px;
            overflow: hidden;
        }

        .pro_sort .third_box {
            display: none;
        }

        .pro_sort .active .third_box {
            display: block;
        }
		
		
		
		.touch-btn {
		    position: relative;
		    display: inline-block;
		    *display: inline;
		    zoom: 1;
		}
		
		.touch-box {
		    position: absolute;
		    top: 16px;
		    right: 0;
		    z-index: 600;
		    color: #777;
		    display: none;
		}
		
		.touch-btn:hover .touch-box {
		    display: block;
		}
		
		.touch-box .arrow {
		    border-bottom: 7px solid #fff;
		    border-left: 7px solid transparent;
		    border-right: 7px solid transparent;
		    display: block;
		    height: 0;
		    position: absolute;
		    right: 46px;
		    top: -6px;
		}
		
		.touch-box .wrap {
		    padding: 20px 0; /*width:280px;*/
		    background: #fff;
		    border-radius: 2px;
		    border: 1px solid #eee;
		    text-align: center;
		    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		}
		
		    .touch-box .wrap .ms {
		        padding: 0 0 15px;
		    }
		
		    .touch-box .wrap .wenben {
		        padding: 10px 0;
		        white-space: nowrap;
		    }
		
		    .touch-box .wrap h1 {
		        font-size: 16px;
		        margin: 0;
		        color: #111;
		    }
		
		    .touch-box .wrap .code img {
		        width: 120px;
		        height: 120px;
		    }
		    /**.touch-box .wrap .code li{width:50%;float:left}*/
		    .touch-box .wrap table {
		        width: 100%;
		    }
		
		        .touch-box .wrap table td {
		            padding: 0 15px;
		            border-right: 1px solid #ddd;
		        }
		
		            .touch-box .wrap table td:last-child {
		                border-right: 0;
		            }
					
					
					
					
					
					
					
					
					 .vrlogo {
					            float: left;
					            margin: 20px 0;
					         }
					
					            .vrlogo img {
					                float: left;
					                margin-right: 20px;
					            }
					
					            .vrlogo h3 {
					                float: left;
					                color: #4c4c4c;
					                font-size: 40px;
					                line-height: 66px;
					            }
					
					        .sTel {
					            float: right;
					            margin: 20px 0;
					        }
					
					            .sTel p {
					                color: #4c4c4c;
					                font-size: 14px;
					            }
					
					            .sTel em {
					                display: block;
					                color: #cda84a;
					                font-size: 30px;
					                font-style: normal;
					                font-weight: bold;
					            }
					
					        .header.vr {
					            background: none;
					        }
							
							
					/* banner css */
							.slideBox{ width:100%; overflow:hidden; position:relative;}
							.slideBox .hd{ height:15px; overflow:hidden; position:absolute;bottom:10px; z-index:1; width:53px; left:50%; margin-left:-25px; }
							.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
							.slideBox .hd ul li{ float:left; margin-right:2px;  width:11px; height:11px; border-radius:50%; line-height:11px; text-align:center; background:#b9b9b9; cursor:pointer; }
							.slideBox .hd ul li.on{ background:#727084; color:#fff; border-radius:90px; width:25px;}
							.slideBox .bd{ position:relative; height:100%; z-index:0; left:50%; margin-left:-960px;}
							.slideBox .bd li{ zoom:1; vertical-align:middle; }
							.slideBox .bd img{ display:block;  }
					
							/* 下面是前/后按钮代码，如果不需要删除即可 */
							.slideBox .prev,
							.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:60px; height:80px; background:url(statics/images/icon_arr.png) 0px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
							.slideBox .next{ left:auto; right:3%; background-position:-70px 5px; }
							.slideBox .prev:hover,
							.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
							.slideBox .prevStop{ display:none;  }
							.slideBox .nextStop{ display:none;  }
							
							
							
							
							
							
							
							
							 .pro_sort .third_box {
							    display: none;
							}
							
							.pro_sort .active .third_box {
							    display: block;
							}
							
							
					
							
							.header-inner .logo img{
								float: left;
							}
							.header-inner .logo .logo_phone{
								margin-right: -10px;
							}
							.header-inner .logo .logo_logo{
								float: left;
							}
.header-inner .logo .logo_phone{ float: right; width: 21%;}
.index-naum ul{display: flex; flex-direction: row; justify-content: center; margin-bottom: 30px;}
.index-naum ul li{ width: 10%; margin: 0px 10px; height: 40px; line-height: 40px; background: #01388b; text-align: center; border-radius: 10px;}
.index-naum ul li a{ font-size: 14px; color: #fff; width: 1005; height: 100%;}
.index-naum ul li:hover{background: #c29624};  